[project]
name = "kadastr13"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "psutil>=7.0.0",
    "pyautogui>=0.9.54",
    "pywinauto>=0.6.9",
]
